系统要求

Creative Cloud 网站

Creative Cloud 网站和关联网站(例如 Adobe Admin Console)设计旨在能够在最新版本的 Google Chrome、Safari、Firefox 和 Microsoft Edge 中发挥最佳性能。您可能无法在旧版本的浏览器上使用某些功能。

操作系统 支持的浏览器

Mac OS X

Google Chrome

Safari 7.x

Firefox 4 或更高版本

Windows 10

Google Chrome

Microsoft Edge

Firefox 4 或更高版本

Windows 8

Google Chrome

_

Firefox 4 或更高版本

Windows 7

Google Chrome

_

Firefox 4 或更高版本

桌面和移动应用程序

如需查看 Creative Cloud 应用程序的完整系统要求,请参阅以下页面。在系统要求中找到适用于移动应用程序的系统要求,以了解其配套的桌面应用程序。

SDK

Creative Cloud 桌面应用程序

使用 Creative Cloud 桌面应用程序要满足以下要求:

  • Microsoft® Windows 10(仅限 64 位)
  • Mac OS X v10.12 及更高版本
  • Internet 连接

操作系统不符合要求?Creative Cloud 桌面应用程序版本 4.9 可用于 Windows 7/Mac OS X v10.9 及以上的操作系统版本。

语言可用性

Creative Cloud 网站

丹麦语
德语
英语
西班牙语
法语
意大利语
荷兰语
挪威语
波兰语

土耳其语
捷克语
俄语
日语
朝鲜语
简体中文
巴西葡萄牙语
芬兰语
瑞典语

Creative Cloud 桌面应用程序

捷克语
丹麦语
德语
英语
西班牙语
芬兰语
法语
意大利语
日语
朝鲜语

挪威语
荷兰语
波兰语
巴西葡萄牙语
俄语
瑞典语
土耳其语
简体中文
繁体中文

Creative Cloud 应用程序

作为 Creative Cloud 会员,您可以下载和安装为 Creative Cloud 应用程序提供的任何语言版本的产品。因此,您可以根据需要,为每款产品使用不同的语言版本。请参阅系统要求部分的产品链接,获取各 Creative Cloud 应用程序的完整语言列表。

提供有限语言版本的应用程序和服务

在使用产品时,您可从以下语言中选择:

Adobe Gaming SDK:英语

Adobe Muse:德语、英语、西班牙语、法语、荷兰语、瑞典语和日语

Adobe PhoneGap Build:英语和法语

Adobe Photoshop Lightroom:德语、英语、西班牙语、法语、意大利语、荷兰语、葡萄牙语(巴西)、瑞典语、简体中文、繁体中文、朝鲜语和日语

Adobe Fonts:英语、法语和日语

Adobe Web Hosting:德语、英语、西班牙语、法语、荷兰语、瑞典语和日语*

Adobe Scout:英语、法语、简体中文和繁体中文

* Web Hosting 可在日本使用,但其界面结合英语和日语。

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略